Page MenuHomePhabricator

[llvm-mca] Add a -mattr flag
ClosedPublic

Authored by dmgreen on Sep 29 2019, 1:56 AM.

Details

Summary

This adds a -mattr flag to llvm-mca, for cases where the -mcpu option does not contain all optional features.

Diff Detail

Event Timeline

dmgreen created this revision.Sep 29 2019, 1:56 AM
Herald added a project: Restricted Project. · View Herald TranscriptSep 29 2019, 1:56 AM
andreadb accepted this revision.Sep 30 2019, 8:45 AM

LGTM

Thanks!

This revision is now accepted and ready to land.Sep 30 2019, 8:45 AM
Closed by commit rL373358: [llvm-mca] Add a -mattr flag (authored by dmgreen, committed by ). · Explain WhyOct 1 2019, 10:39 AM
This revision was automatically updated to reflect the committed changes.